[Chandler-dev] New test running tool: rt.py

Mike Taylor bear at code-bear.com
Mon Apr 2 18:25:12 PDT 2007


As PJE just pointed out - if you run rt.py by doing ./tools/rt.py you 
will need your system python to be 2.4+

If you do not want/wish to upgrade then you can also run rt by using 
Chandler's Python - but I really suggest upgrading to at least 2.4 :)

Sorry for not making that clear in my earlier post.

---
Bear

Build and Release Engineer
Open Source Applications Foundation (OSAF)
bear at osafoundation.org
http://www.osafoundation.org

bear at code-bear.com
http://code-bear.com

PGP Fingerprint = 9996 719F 973D B11B E111  D770 9331 E822 40B3 CD29

-------------- next part --------------
A non-text attachment was scrubbed...
Name: PGP.sig
Type: application/pgp-signature
Size: 186 bytes
Desc: This is a digitally signed message part
Url : http://lists.osafoundation.org/pipermail/chandler-dev/attachments/20070402/13ab8a89/PGP.pgp


More information about the chandler-dev mailing list